
@font-face {
    font-family:'neue-light';
    src: url('http://www.owlylabs.com/css/fonts/helveticaneuecyr-light.otf')
}
@font-face {
    font-family:'neue-bold';
    src: url('http://www.owlylabs.com/css/fonts/helveticaneuecyr-bold.otf')
}
@font-face {
    font-family:'neue-medium';
    src: url('http://www.owlylabs.com/css/fonts/helveticaneuecyr-medium.otf')
}
@font-face {
    font-family:'neue-thin';
    src: url('http://www.owlylabs.com/css/fonts/helveticaneuecyr-thin.otf')
}
@font-face {
    font-family:'neue-roman';
    src: url('http://www.owlylabs.com/css/fonts/helveticaneuecyr-roman.otf')
}
body
{

}
#free{
    /*background: url('../images/free_download_pic.jpg')no-repeat;*/
    width: 310px;
    height: 31px;
    display: block;
    font-size: 22px;
    font-family: neue-roman;
    text-transform: uppercase;
    color: #afd427;
}
/*@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    #free{
        background: url('../images/free_download_pic@2x.jpg')no-repeat;
        background-size: 240px 31px;
        width: 240px;
        height: 31px;
        display: block;
    }
}*/
#free1{
    
    width: 310px;
    height: 31px;
    display: block;
    text-transform: uppercase;
    font-size: 22px;
    font-family: neue-roman;
    color: #afd427;
}
/*@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    #free1{
    background: url('../images/totally_free_pic@2x.jpg')no-repeat;
    background-size: 243px 31px;
    width: 243px;
    height: 31px;
    display: block;
}
}*/    
#page
{

    background: white;
    
}

#header
{
    height: 358px; margin:0 auto; 

}
#header1
{
    height: 299px; margin:0 auto;

}
#content
{
    padding: 20px;
}

#sidebar
{
    padding: 20px;
}

#footer { height: 103px; margin-top: 33px; float:left; background: #242424; width:100%;min-width: 1030px;}
#footer_links{ width: 940px;
margin: 0 auto; padding-left: 60px;}
#footer_links ul {list-style: none;display: inline-block;margin: 0;padding: 0;zoom: 1; padding-left:10px; padding-top:30px;}

#footer_links li {float: left; color:#ffffff;margin-right: 82px;}

#footer_links a {font-size: 14px;color: #ffffff; text-decoration: none; font-family:neue-light; }

#copyright{color:#ffffff; font-family:Helvetica !important; font-size:11px; padding-left:10px; padding-top:13px; }
a#facebook { background: url('../images/facebook.png'); width: 34px; height: 34px; display: block; float: right;  }
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
a#facebook { background: url('../images/facebook@2x.png'); width: 34px; height: 34px; display: block; float: right;  background-size: 34px 34px;}
}
a#vkontakte { background: url('../images/vkontakte.png'); width: 34px; height: 34px; display: block; float: right;  }
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
a#vkontakte { background: url('../images/vkontakte@2x.png'); width: 34px; height: 34px; display: block; float: right;  background-size: 34px 34px;}
}
a#twitter { background: url('../images/twiter.png'); width: 34px; height: 34px; display: block; float: right;  }
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
a#twitter { background: url('../images/twitter@2x.png'); width: 34px; height: 34px; display: block; float: right; background-size: 34px 34px;}
}
#inscription
{
    text-align:right;
    width:850px;
    margin-top: 50px;
    margin-bottom: 20px;
}
#logo
{
    text-align:center;
    width:850px;
}
#logo1
{
    text-align:center;
    margin-top: -12px;
    float: left;
}
#logo a{
    width: 850px;
    height: 174px;
    background: transparent url('../images/logo.jpg') no-repeat left top;
    display:block;
    margin: 0px 0px 40px 0px;
    background-position: center 0px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) 
{
    #logo a{
    width: 850px;
    height: 174px;
    background: transparent url('../images/logo_hd.jpg') no-repeat left top;
    background-size: 518px 174px;
    display:block;
    margin: 40px 0px;
    background-position: center 0px;
}
}    
#logo1 a{
    width: 850px;
    height: 174px;
    background: transparent url('../images/logo.jpg') no-repeat left top;
    display:block;
    background-position: center 0px;
    margin: 0px 0px 45px 0px; 
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) 
{
    #logo1 a{
    width: 850px;
    height: 174px;
    background: transparent url('../images/logo_hd.jpg') no-repeat left top;
    background-size: 518px 174px;
    display:block;
    background-position: center 0px;
    margin: 0px 0px 45px 0px;
}
}
#arrow_home{

    margin-top: 20px;

    font-size: 18px;
    float: left;
    font-family: neue-medium;
    padding-top:2px;
}
#arrow_home a{
    text-decoration:none;
    color:#363636;

}
.separator{background: url('../images/separator.jpg') repeat-x; height:1px;padding:0px;display: block; min-width:1030px; }
#description{
    display: block; float: left; width: 850px; color: #6c6c6c; font-size: 32px; font-family: neue-thin;  text-align:center; line-height:1;
}
#description1{
    display: block;
    float: left;
    width: 850px;
    color: #6c6c6c;
    font-size: 32px;
    font-family: neue-thin;
    text-align: center;
    margin-top: -7px;
    line-height: 1.2;
    margin-bottom: 25px;
    
}
#mainmenu
{
    background:white url(bg.gif) repeat-x left top;
}

#mainmenu ul
{
    padding:6px 20px 5px 20px;
    margin:0px;
}

#mainmenu ul li
{
    display: inline;
}

#mainmenu ul li a
{
    color:#ffffff;
    background-color:transparent;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    padding:5px 8px;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
    color: #6399cd;
    background-color:#EFF4FA;
    text-decoration:none;
}

div.flash-error, div.flash-notice, div.flash-success
{
    padding:.8em;
    margin-bottom:1em;
    border:2px solid #ddd;
}

div.flash-error
{
    background:#FBE3E4;
    color:#8a1f11;
    border-color:#FBC2C4;
}

div.flash-notice
{
    background:#FFF6BF;
    color:#514721;
    border-color:#FFD324;
}

div.flash-success
{
    background:#E6EFC2;
    color:#264409;
    border-color:#C6D880;
}

div.flash-error a
{
    color:#8a1f11;
}

div.flash-notice a
{
    color:#514721;
}

div.flash-success a
{
    color:#264409;
}

div.form .rememberMe label
{
    display: inline;
}

div.view
{
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
    font-size: 0.9em;
    padding: 5px 20px;
}

div.breadcrumbs span
{
    font-weight: bold;
}

.portlet
{

}

.portlet-decoration
{
    padding: 3px 8px;
    background: #B7D6E7;
    border-left: 5px solid #6FACCF;
}

.portlet-title
{
    font-size: 12px;
    font-weight: bold;
    padding: 0;
    margin: 0;
    color: #298dcd;
}

.portlet-content
{
    font-size:0.9em;
    margin: 0;
    padding: 5px 8px;
    margin-bottom:15px;
    background:#EFFDFF;
}

.portlet-content ul
{
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin: 0;
    padding: 0;
}

.portlet-content li
{
    padding: 2px 0 4px 0px;
}

.post
{
    margin: 0 0 20px;
}

.post .title
{
    font-size: 1.5em;
    border-bottom: 1px solid #C9E0ED;
}

.post .title a
{
    color: #555;
    text-decoration: none;
}

.post .author
{
    color: #888;
    margin: 0 0 5px;
}

.post .nav
{
    -moz-border-radius:7px;
    padding: 5px;
    background: #EFFDFF;
}

.comment
{
    -moz-border-radius:7px;
    padding: 10px;
    background: #F5F5F5;
    margin: 5px 0;
}

.comment .content
{
    margin: 10px 0;
}

.comment .author
{
    margin: 5px 0;
    padding: 0 0 3px;
    border-bottom: 1px solid #DDD;
}

.comment .time
{
    color: #888;
    font-size: 0.8em;
}

.comment a.cid
{
    color:#CCC;
    float:right;
    font-size:1.5em;
    font-weight:bold;
    padding:0 5px 5px 5px;
    text-decoration: none;
}

.comment a.cid:hover
{
    color:#555;
}

.comment .pending
{
    color:red;
}
/*contact css
*/
.column_contact{
    float:left;
    width: 255px;
    margin-top: 32px;
}
.title_contact{
    font-family: neue-bold;
    font-size: 19px;
    color:#363636;

}
.icon_1{
    background:url("../images/mark@2x.jpg");
    width:39px;
    height: 39px;
    float:left;
    background-size:39px 39px;
    margin-top: 10px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .icon_1{
    background:url("../images/mark@2x.jpg");
    width:39px;
    height: 39px;
    background-size:39px 39px;
    float:left;
    margin-top: 10px;
}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
.icon_2{
    background:url("../images/phone@2x.jpg");
    width:39px;
    height: 39px;
    float:left;
    background-size:39px 39px;
    margin-top: 10px;
}
}
.icon_2{
    background:url("../images/phone@2x.jpg");
    width:39px;
    height: 39px;
    float:left;
    background-size:39px 39px;
    margin-top: 10px;
}
#photo_prague{
    width:247px;
    height:126px;
    display:block;
    background-size:247px 126px;
    background:url('../images/prague.jpg');
    margin:20px 0px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    #photo_prague{
    width:247px;
    height:126px;
    display:block;
    background-size:247px 126px;
    background-image:url('../images/prague@2x.jpg');
    margin:20px 0px;
}
}    

#photo_sumy{
    width:247px;
    height:126px;
    display:block;
    background-size:247px 126px;
    background:url('../images/sumy.jpg');
    margin:20px 0px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
#photo_sumy{
    width:247px;
    height:126px;
    display:block;
    background-size:247px 126px;
    background-image:url('../images/sumy@2x.jpg');
    margin:20px 0px;
}
}    
#photo_moscow{
    width:247px;
    height:126px;
    display:block;
    background-size:247px 126px;
    background:url('../images/moscow.jpg');
    margin:20px 0px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
#photo_moscow{
    width:247px;
    height:126px;
    display:block;
    background-size:247px 126px;
    background-image:url('../images/moscow@2x.jpg');
    margin:20px 0px;
}    
}
.text{
    padding-left: 18px;
    padding-top: 15px;
    width: 190px;
    min-height: 80px;
    float: left;
    font-family: neue-light;
    font-size: 16px;
    line-height: 1.7;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
.mail{
    background: url("../images/mail@2x.jpg") no-repeat;
    background-size:39px 39px;
    width:250px;
    text-align: center;
    float:left;
    font-family: neue-bold;
    color:#363636;
    font-size: 19px;
    height: 40px;
    line-height: 40px;
    margin-left:305px;
    padding-left:15px;
}
}
.mail{
    background: url("../images/mail@2x.jpg") no-repeat;
    background-size:39px 39px;
    width:250px;
    text-align: center;
    float:left;
    font-family: neue-bold;
    color:#363636;
    font-size: 19px;
    height: 40px;
    line-height: 40px;
    margin-left:305px;
    padding-left:15px;
}
.mail a{
    text-decoration:none;
    font-family: neue-bold;
    color:#363636;
    font-size: 19px;
}
#contact{
    background: url("../images/support_btn@2x.jpg") no-repeat;
    width:320px;
    height:59px;
    float:left;
    margin-left: 265px;
    margin-top: 40px;
    background-size: 320px 59px;
}
#contact a{
    width: 100%;
    height:100%;
    display: block;
}
/*press css
*/
.image_wrap{
    width:420px;
    margin:0 auto;
    height:120px;
}
.app_image{
    float:left;
}
.app_title{
    float:left;
    padding-left: 30px;
    font-family: neue-bold;
    font-size:18px;
    padding-top:4px;
    margin-bottom: 14px;
    width: 255px;
    letter-spacing:0px;
    word-spacing: 0px;
}
#download_kit{
    float:left;
    margin-left:30px;
    background: url("../images/download_kit.png");
    width:276px;
    height:59px;
}
#download_kit a{
    width:100%;
    height:100%;
    display: block;
}
.app_store_ru { background: transparent url('../images/app-store-btn_ru.png') no-repeat; width: 150px; height: 52px; margin-right: 5px; display: block; float: left; }

.app_store_ru { background: transparent url('../images/app-store-btn_ru@2x.jpg') no-repeat;  background-size: 150px 52px; width: 150px; height: 52px; margin-right: 5px; display: block; float: left; margin-left: -1.5px; }
}
.counter{float: left;
    color: white;
    margin-left: 35px;
    margin-top: 6px;
    font-family: Helvetica;
    font-weight: bold;
    font-size: 9px;
    word-spacing: 1px;
    letter-spacing: 0.5px;
}
.counter1{
    float: left;
    color: #c1c1c1;
    margin-left: 35px;
    margin-top: 7px;
    font-family: Helvetica;
    padding-left:4px; 
    font-size: 9px;
}
.google_play { width: 100%;
    height: 100%;
display: block; }
/*.google_play_li{background: transparent url('../images/google_button.png') no-repeat left top; width: 152px; height: 50px;  display: block; float: left; margin-top: 1px;
margin-left: 6px;}*/

.google_play_li{background: transparent url('../images/google-play-btn_ru@2x.jpg') no-repeat left top; background-size: 152px 52px;width: 152px; height: 52px;  display: block; float: left; 
margin-left: 11px;}

.google_play_li_dev{background: transparent url('../images/google_dev_button.png') no-repeat left top; width: 150px; height: 52px;  display: block; float: left; margin-top: 1px;
margin-left: 6px;}
.main_wrap_image{
    width:540px;
    float:left;
    margin-left:-79px;
    
}
.main_wrap_image img{
    margin-left: -13px;
}
.main_author{
    font-family: neue-medium;
    font-size:24px;
    color: #363636;
    line-height: 1.1;
    margin-top:20px;
}
.main_title{
    font-family: neue-thin;
    font-size:50px;
    color: #363636;
    line-height:0.9;
    margin-top:5px;
}
.main_text{
    margin-top:10px;
    line-height:1.2;
    font-family: neue-light;
    width:320px;
    font-size: 22px;
    color: #363636;
}
.main_wrap_text{
    width:317px;
    float:left;
    padding-top:120px;
    padding-left: 70px;
    position:relative;
    z-index:8000;
}
.main_wrap_text ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
    padding-top: 50px;
}
.partners_title{
    font-family: neue-thin;
    font-size:50px;
    color:#363636;
}
.partners_title{
    font-family: neue-thin;
    font-size:46px;
    color:#363636;
    width:450px;
    float: left;
    margin-bottom: 9px;
}
.partners_text{
    font-family: neue-light;
    font-size: 16px;
    line-height:1.6;
    color:#363636;
    margin-top: 14px;
    width:443px;
}
.link{
    margin-bottom:12px;
    width:400px;
}
#wrap_links{
    margin-top:50px;

    float:left;
    margin-bottom:25px;
    width:800px;
}
.partners_wrap_text{
    width:450px;
    float:left;
    margin-top:30px;

}
.partners_wrap_image{
    padding-top: 114px;

    float:left;
}
.link a{
    text-decoration: none;
    color:#99cc33;
    font-size: 18px;
    font-family: neue-medium;
}
.link a:hover{
    color:#bbe116;
}
.star_rating_1{
    margin-top:39px;
    background:url('../images/star.png') no-repeat;
    height:34px;
}
.star_rating_2{
    margin-top:37px;
    height:34px;
    background:url('../images/star.png') no-repeat 0 -34px;
} 
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .star_rating_1{
    margin-top:39px;
    background:url('../images/star@2x.jpg') no-repeat;
    height:34px;
    background-size: 170px 68px;
}
.star_rating_2{
    margin-top:37px;
    height:34px;
    background:url('../images/star@2x.jpg') no-repeat 0 -34px;
    background-size: 170px 68px;
}
}    
.row{
    width:880px;
    display:block;
    float:left;
}

.row label{
    width:100px;
    float:left;
}
#yw0 p{
    font-size:20px;
    color:red;

}
.row input [type="text"]{
    width: 300px;
    float:left;
}
.privacy_text{
    margin-top: 30px;
}